@font-face {
    font-family: elementskit;
    src: url(../fonts/elementskit.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

.ekit-wid-con .icon::before,
.elementor-editor-active .icon::before,
.elementor-widget .icon::before {
    font-family: elementskit !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.ekit-wid-con .icon.icon-telegram::before, .icon.icon-telegram::before {
    content: "\eb73";
}
.ekit-wid-con .icon.icon-down-arrow1::before, .icon.icon-down-arrow1::before {
    content: "\e994";
}
.ekit-wid-con .icon.icon-envelope2::before, .icon.icon-envelope2::before {
    content: "\ea13";
}
.ekit-wid-con .icon.icon-burger-menu::before, .icon.icon-burger-menu::before {
    content: "\eab8";
}
.ekit-wid-con .icon.icon-down-arrow1::before, .icon.icon-down-arrow1::before {
    content: "\e994";
}
.ekit-wid-con .icon.icon-document::before, .icon.icon-document::before {
    content: "\ea0e";
	color: white;
}


@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/MaterialIcons-Regular.eot);
	src: local("Material Icons"), local("MaterialIcons-Regular"), url(../fonts/MaterialIcons-Regular.woff2) format("woff2"), url(../fonts/MaterialIcons-Regular.woff) format("woff"), url(../fonts/MaterialIcons-Regular.ttf) format("truetype")
}

.material-icons {
	display: inline-block;
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	line-height: 1;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-feature-settings: 'liga';
	font-feature-settings: 'liga'
}

.material-icons.md-phone_in_talk:before {
    content: "\e61d";
}